{
  "Entries":[
    {
      "ID":22, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1628967600, "CloseAt":1631300399, "GroupOrder":219, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":23, "DataVersion":120, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1628967600, "CloseAt":1631300399, "GroupOrder":220, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":24, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1628967600, "CloseAt":1631300399, "GroupOrder":221, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":25, "TransitionID":1, "TransitionValue":"25"
    },
    {
      "ID":25, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629054000, "CloseAt":1631300399, "GroupOrder":216, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":26, "DataVersion":120, "Enable":2, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629054000, "CloseAt":1631300399, "GroupOrder":217, "SortOrder":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":27, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629054000, "CloseAt":1631300399, "GroupOrder":218, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":28, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629140400, "CloseAt":1631300399, "GroupOrder":213, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":29, "DataVersion":120, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629140400, "CloseAt":1631300399, "GroupOrder":214, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":30, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629140400, "CloseAt":1631300399, "GroupOrder":215, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":26, "TransitionID":1, "TransitionValue":"26"
    },
    {
      "ID":31, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629226800, "CloseAt":1631300399, "GroupOrder":210, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":32, "DataVersion":120, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629226800, "CloseAt":1631300399, "GroupOrder":211, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":33, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629226800, "CloseAt":1631300399, "GroupOrder":212, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":8, "TransitionID":1, "TransitionValue":"8"
    },
    {
      "ID":34, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629313200, "CloseAt":1631300399, "GroupOrder":207, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":35, "DataVersion":120, "Enable":2, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629313200, "CloseAt":1631300399, "GroupOrder":208, "SortOrder":1, "TransitionID":106, "TransitionValue":"0"
    },
    {
      "ID":36, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629313200, "CloseAt":1631300399, "GroupOrder":209, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":37, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629399600, "CloseAt":1631300399, "GroupOrder":204, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":38, "DataVersion":120, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629399600, "CloseAt":1631300399, "GroupOrder":205, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":39, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629399600, "CloseAt":1631300399, "GroupOrder":206, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":"1"
    },
    {
      "ID":40, "DataVersion":120, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        11
      ],
      "ItemValue":[
        20000
      ],
      "ItemCount":[
        30
      ],
      "OpenAt":1629486000, "CloseAt":1631300399, "GroupOrder":201, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":41, "DataVersion":120, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629486000, "CloseAt":1631300399, "GroupOrder":202, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":42, "DataVersion":120, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        200
      ],
      "OpenAt":1629486000, "CloseAt":1631300399, "GroupOrder":203, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":5, "TransitionID":1, "TransitionValue":"5"
    }
  ]
}